/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Plugin/ConfigLoader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Plugin/ConfigLoader/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Plugin::ConfigLoader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Plugin::ConfigLoader::Manual.3
